=== debian/control ===
Source: libmath-vec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vec-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vec-perl.git
Homepage: https://metacpan.org/release/Math-Vec

Package: libmath-vec-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Object-Oriented Vector Math Methods in Perl
 This module was adapted from Math::Vector, written by Wayne M. Syvinski.
 .
 It uses most of the same algorithms, and currently preserves the same
 names as the original functions, though some aliases have been added to
 make the interface more natural.
 .
 The "object" for the object oriented calling style is a blessed array
 reference which contains a vector of the form [x,y,z].  Methods will
 typically return a list.
