=== debian/watch ===
version=4
https://metacpan.org/release/Math-Vec   .*/Math-Vec-v?@ANY_VERSION@@ARCHIVE_EXT@$
